VkExternalMemoryImageCreateInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalMemoryHandleTypeFlagsKHR | handleTypes

## Detailed Description

Definition at line 4191 of file vulkan.h.

## Field Documentation

## handleTypes

VkExternalMemoryHandleTypeFlagsKHR VkExternalMemoryImageCreateInfoKHR::handleTypes

Definition at line 4194 of file vulkan.h.

## pNext

const void* VkExternalMemoryImageCreateInfoKHR::pNext

Definition at line 4193 of file vulkan.h.

## sType

VkStructureType VkExternalMemoryImageCreateInfoKHR::sType

Definition at line 4192 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h